%define name xmms-mac
%define version 0.4
%define release %mkrel 4
%define distsuffix plf
%define inst_dir %_libdir/xmms/

Summary: This is an input plugin for XMMS which plays ape encoded audio files
Name: %{name}
Version: %{version}
Release: %{release}
License: Freeware
Group: Sound
Url: http://www.musepack.net
Source: %{name}-%{version}.tar.bz2
Buildroot: %{_tmppath}/%{name}-buildroot
BuildRequires: xmms-devel

%description
This plugin for XMMS can play monkey's ape audio files.

This package is part of the PLF repository because of it's license.

%prep

%setup -q

%build
%make build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{inst_dir}/Input
install -s -m 0755 ./*.so $RPM_BUILD_ROOT%inst_dir/Input/

%clean
rm -rf $RPM_BUILD_ROOT

%files

%defattr(0755,root,root,0755)
%inst_dir/Input/*.so

%changelog
* Wed Sep 13 2006 Nicolas Lcureuil <neoclust@zarb.org> 0.4-4plf2007.0
- Rebuild

* Wed May 10 2006 Götz Waschk <goetz@zarb.org> 0.4-3plf
- add buildrequires
- use mkrel

* Wed Sep 22 2004 jipe <jipe@zarb.org> 0.4-2plf
- specfile roxorization

* Sat Sep 18 2004 jipe <jipe@zarb.org> 1.1alpha8-1plf
- 1st release
